﻿/* =Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body {
	line-height: 1;
	color: black;
	background: white;
}

ol, ul {
	list-style: none;
}

a { color: #105cb6; text-decoration: none; /*word-wrap: break-word;*/}
a:hover {text-decoration: underline;}
a:visited { color: #105cb6;}

ul {margin: 0; padding: 0;}

body {margin: 0; padding: 0; min-width: 995px; font: normal 93%/138.5% Arial, Helvetica, Sans-Serif; color: #434343; }

/* 24px */ h2 {margin: 0 0 10px 0; padding: 0; font: normal 182%/182% Arial, Helvetica, Sans-Serif; color: #00325b;}
/* 18px */ h3 {margin: 0 0 10px 0; padding: 0; font: normal 112.5%/123% Arial, Helvetica, Sans-Serif; color: #00325b;}

#wrapper {width: 995px; height: 100%; margin: 0 auto; padding: 0 10px;}
#maincontent {float: left; width: 734px; margin: 20px 20px 0 0; padding: 0;}
#sidebar {float: left; width: 231px; margin: 20px 0; padding: 0; z-index: 5;}
#sidebar h3 {background-color:#00325b; color:#fff;font-weight:bold;padding:3px;}

.sidebaritem {margin: 0; padding: 0 0 20px 0; background: #f4f4f4;}
	.sidebaritem ul.sidebarlist {padding: 0 10px;}
	.sidebaritem li {margin: 0; padding: 5px 0; border-bottom: 1px dotted #b0b0b2;}
		.sidebaritem li.last {margin: 0; padding: 5px 0; border-bottom: none;}